dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 60-80%}
  values:
  - errors:
    - {label: stat, symerror: 9.7e-05}
    - {label: sys, symerror: 0.000209}
    value: 0.003583
  - errors:
    - {label: stat, symerror: 3.71e-05}
    - {label: sys, symerror: 9.6e-05}
    value: 0.0015277
  - errors:
    - {label: stat, symerror: 1.42e-05}
    - {label: sys, symerror: 4.33e-05}
    value: 0.0005942
  - errors:
    - {label: stat, symerror: 6.1e-06}
    - {label: sys, symerror: 1.9e-05}
    value: 0.0002366
  - errors:
    - {label: stat, symerror: 2.82e-06}
    - {label: sys, symerror: 7.03e-06}
    value: 8.948e-05
  - errors:
    - {label: stat, symerror: 1.05e-06}
    - {label: sys, symerror: 2.25e-06}
    value: 2.875e-05
  - errors:
    - {label: stat, symerror: 3.2e-07}
    - {label: sys, symerror: 4.72e-07}
    value: 6.166e-06
  - errors:
    - {label: stat, symerror: 9.14e-08}
    - {label: sys, symerror: 7.08e-08}
    value: 9.29e-07
  - errors:
    - {label: stat, symerror: 1.7e-08}
    - {label: sys, symerror: 4.0e-09}
    value: 5.08e-08
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 1.0, low: 0.6, value: 0.7921}
  - {high: 1.3, low: 1.0, value: 1.1419}
  - {high: 1.6, low: 1.3, value: 1.44}
  - {high: 1.9, low: 1.6, value: 1.7387}
  - {high: 2.2, low: 1.9, value: 2.0379}
  - {high: 2.6, low: 2.2, value: 2.3781}
  - {high: 3.2, low: 2.6, value: 2.8527}
  - {high: 4.0, low: 3.2, value: 3.5219}
  - {high: 5.0, low: 4.0, value: 4.3897}
